# Method: customers.userinvitations.get

Retrieves a `https://docs.cloud.google.com/identity/docs/reference/rest/v1/customers.userinvitations#UserInvitation` resource.

**Note:** New consumer accounts with the customer's verified domain created within the previous 48 hours will not appear in the result. This delay also applies to newly-verified domains.

### HTTP request

`GET https://cloudidentity.googleapis.com/v1/{name=customers/*/userinvitations/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. `UserInvitation` name in the format `customers/{customer}/userinvitations/{user_email_address}` |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://docs.cloud.google.com/identity/docs/reference/rest/v1/customers.userinvitations#UserInvitation`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/cloud-identity.userinvitations.readonly`
- `https://www.googleapis.com/auth/cloud-identity.userinvitations`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).